file|change|jsaccountapi.dll|jsaccountapi.bin2|a75125502b92b6166ea797dc557ccd01
file|change|kaccountsdk.dll|kaccountsdk.bin2|8abafabca23f969093b52c8ad05cf7cf
file|change|kqingaccountsdk.dll|kqingaccountsdk.bin2|97b1be343eeeacb75ae4e711b2acafec
file|change|mui\default\qingaccount.data|mui\default\qingaccount.data|d98abbab743f08d1308f6d4b4d559f4f
file|copy|mui\default\theme\kqingaccountsdk.kuip|4c5f8f50c997b4bb56d4f2b11560625b
file|copy|mui\error.png|33f6073283554e6c7bbb10f2a296c2f9
file|copy|mui\login_failed.html|763b9170924dd39f55030d8059271dac
file|copy|mui\login_failed_forceIntranet.html|7c14ff99538718332dcf89361064fb01
file|copy|mui\wechat_error1.html|903d28bfe7ed9fa66e1e818c4eeffa78
file|copy|mui\wechat_error2.html|5afc3a382937528b367f9b2282a2ae78
file|copy|mui\wechat_error3.html|f39e880c77e68e057ae4f8f5984a800f
file|copy|mui\zh_cn\kaccountsdk.qm|87fa599a338858c4ace094bfb9448ed0
file|copy|mui\zh_cn\res\newweblogin\index.html|c5c86c0cc9e790df494a40e398c6a6ad
file|copy|mui\zh_cn\res\newweblogin\static\css\app.css|eacecf7943039bd6f7dd4fe9d14a7c50
file|copy|mui\zh_cn\res\newweblogin\static\css\img\banner-default-pro-2.png|2c43b2f037dd6e5bd3fd4c3c2242a983
file|copy|mui\zh_cn\res\newweblogin\static\css\img\banner-default-pro.png|3d9c31d24d4c4b947fb5a0ef5291fd49
file|copy|mui\zh_cn\res\newweblogin\static\css\img\banner-default.png|c5b2c33437e0b3849678872b99593416
file|copy|mui\zh_cn\res\newweblogin\static\css\img\banner-edu.png|411f324edd7e83a7dac293af76768e6b
file|copy|mui\zh_cn\res\newweblogin\static\css\img\net-error.svg|7a93b2a6be6a931092fd9e0552375f73
file|copy|mui\zh_cn\res\newweblogin\static\css\img\quickrescode.svg|e3d2cbeca6904bcd63da645c9a82ab27
file|copy|mui\zh_cn\res\newweblogin\static\js\0.js|72da8be6dea4dfd7f6a7394d487cdc15
file|copy|mui\zh_cn\res\newweblogin\static\js\app.js|655b2cd525048d62654878a788ee9fc9
file|copy|mui\zh_cn\res\newweblogin\static\js\manifest.js|cd69bd231568d7154e221449e579fde8
file|copy|mui\zh_cn\res\newweblogin\static\js\vendor.js|bad2010ac12322eb3dc0173cdb1468db
file|copy|plugin-provider.json|94c67f136049a5e896293a6ffdb8fac0
